/* allcards ,payroll_deduct_cards,cards*/
.apple-wallet-button img {
    width: 100%;
    max-width: 175px;
}
/* cards */
.show-element {
    display: block;
}

.hide-element {
    display: none;
}
/* complete_registration , reset_password_email*/
body.email-page {
    width: 100% !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

body.email-page img {
    height: auto;
    line-height: 100%;
    outline: none;
    text-decoration: none;
    display: block;
}

body.email-page h1,
body.email-page h2,
body.email-page h3,
body.email-page h4,
body.email-page h5,
body.email-page h6 {
    color: #333333;
    line-height: 100% !important;
    margin: 0;
}

body.email-page p {
    margin: 1em 0;
}

body.email-page a {
    color: #0088cc;
    text-decoration: none;
}

body.email-page a:hover,
body.email-page a:focus {
    color: #005580;
    text-decoration: underline !important;
}

body.email-page table td {
    border-collapse: collapse;
}

.custom-table-cell {
    background-color: #ffffff;
    border-collapse: collapse;
    text-align: center;
}

.custom-table {
    background-color: #578fcf;
}

.custom-td {
    text-align: left;
    font-weight: bold;
    font-style: italic;
    font-family: Georgia, sans-serif;
    color: #fff;
    font-size: 30px;
}

.custom-img {
    color: #fff;
}

.custom-td-center {
    text-align: center;
    border-collapse: collapse;
}

.custom-link {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}

.custom-td-support {
    text-align: center;
    border-collapse: collapse;
}

.custom-link-support {
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
}

.margin-top {
    margin-top: 30px;
}

.custom-email-body {
    border-collapse: collapse;
    text-align: center;
}

.custom-email-heading {
    color: #333333;
    font-size: 21px;
    line-height: 100% !important; /* Caution with !important */
}

.custom-verify-link {
    color: #0088cc;
    font-size: 24px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-decoration: underline;
    text-align: center;
    font-weight: bold;
    font-style: normal;
}

.custom-footer-text {
    font-size: 14px;
    color: #333333;
    margin-top: 30px;
    line-height: 20px;
}

.footer-td {
    text-align: center;
    font-size: 14px;
}

.footer-info {
    margin-bottom: .3em;
}

.inline-block {
    display: inline-block;
}

.more-text {
    font-weight: 800;
    font-style: italic;
    font-family: 'Georgia', sans-serif;
    color: #e74b34;
    font-size: 105%;
}

.trustwave-img {
    text-align: center;
}
/* reset_password */
.reset-email-content {
    border-collapse: collapse;
    text-align: left;
}

.reset-email-container {
    width: 560px;
}

.reset-email-header {
    color: #333333;
    font-size: 24px;
    line-height: 100% !important;
}

.reset-email-paragraph {
    font-size: 18px;
    color: #333333;
    margin: 0;
}

.reset-email-margin {
    margin-top: 30px;
}

.reset-email-link {
    color: #0088cc;
    font-size: 24px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-decoration: underline;
    text-align: center;
    font-weight: bold;
    font-style: normal;
}

.reset-email-text {
    font-size: 14px;
    color: #333333;
    margin-top: 30px;
    line-height: 20px;
}
.reset-email-warning {
    font-size: 18px;
    color: #333333;
    margin-top: 30px;
    margin-bottom: 0;
    margin-right: 0;
    margin-left: 0;
}

.reset-email-cancel-link-container {
    margin-top: 30px;
}

.reset-email-cancel-link {
    color: #0088cc;
    font-size: 24px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-decoration: underline;
    text-align: center;
    font-weight: bold;
    font-style: normal;
}

.reset-email-footer-text {
    font-size: 14px;
    color: #333333;
    margin-top: 30px;
    line-height: 20px;
}

.reset-email-footer-text {
    text-align: center;
    font-size: 14px;
}

.reset-email-footer-content {
    margin-bottom: 0.3em;
}

.reset-email-footer-inner {
    display: inline-block;
}

.reset-email-highlight {
    font-weight: 800;
    font-style: italic;
    font-family: 'Georgia', sans-serif;
    color: <%=translator.translate("prepaid-more-color", "#e74b34")%>;
    font-size: 105%;
}

.reset-email-trustwave {
    text-align: center;
}
/* Edit_password,settings */
.hidden {
    display: none;
}

/* forgot_password,signin,signin_simple */
.center-text {
    text-align: center;
}

/* promo */
.promo-link {
    color: purple;
}

/* signup */
.password-requirements {
    font-weight: 400;
}

/* signup , signup_simple */
.custom-margin {
    margin-top: 1.5em;
}

/* index->vector folder */
@font-face {
  font-family: 'TradeGothic';
  font-weight: bold;
  src: url('TradeGothicBoldCondensed20.eot?') format('embedded-opentype'), /* IE6-IE8 */
       url('TradeGothicBoldCondensed20.woff') format('woff'), /* Modern Browsers */
       url('TradeGothicBoldCondensed20.ttf') format('truetype'), /* Safari, Android, iOS */
       url('TradeGothicBoldCondensed20.svg#svgFontName') format('svg'); /* Legacy iOS */
}
.get-ready {
    display: inline-block;
    font-family: 'TradeGothic',serif;
    font-size: 34.7px;
    color: #5891CF;
    font-weight: bold;
}
.gray-line {
    display: inline-block;
    width: 30px;
    height: 5px;
    vertical-align: middle;
    border-width: 5px;
}
.more-enumeration {
    font-family: 'TradeGothic',serif;
    font-size: 22.1px;
    color: #5891CF;
    font-weight: bold;
    text-align: center;
}
/*  ----  VENDOR PAGE STYLES  ----  */

.bluelead-box {
  background-color: #5990cc;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 5px 2em;
  margin-top: 1.4em;
  margin-bottom: 2.4em;
  }

.bluelead-box p {
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: 300;
  line-height: 1.5;
  margin-bottom: 1.4em;
  color: #ffffff;
  text-align: left;
  }

.work-row {
  margin-top: 2em;
  }

.didyouknow-row {
  margin-bottom: 2.4em;
  }

.didyouknow-box {
  background-color: #f5f5f5;
  margin-top: 1.4em;
  padding: 0 1.2em 1.2em;
  }

.didyouknow-box h5 {
  background-color: #e74b34;
  margin: -15px auto 15px auto;
  text-align: center;
  font-weight: 700;
  color: #ffffff;
  width: 84%;
  }

.didyouknow-box p {
  padding: 0;
  margin: 1.2em 0 0 0;
  }

.firstcharacter {
  float: left;
  color: #5990cc;
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 1;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
  font-family: Georgia;
  font-weight: bold;
  }

.specialdidyouknow {
   float: left;
   color: #5991cc;
   font-size: 12px;
   font-size: 1.2rem;
   width: 50%;
   font-family: Georgia, sans-serif;
   font-weight: bold;
   padding: 4px 8px 0 3px;
   line-height: 1.6;
   }

.specialthree {
  float:left;
  font-size: 4rem;
  padding: 0 4px 0 0;
  line-height: .6;
  }
.package-box {
  background-color: #f5f5f5;
  margin-top: 2.4em;
  padding: 0 1.2em 1.2em;
  }

.package-box h4 {
  margin: -18px 0 18px 0;
  background-color: #5990cc;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  padding: 5px;
  }

.package-box ul {
  font-size: 14px;
  font-size: 1.4rem;
  }

.package-box p {
  background-color: #ffffff;
  padding: 1.2em;
  margin: 1.4em 0 0 0;
  }

.calltoaction-box {
   background-color: #e74b34;
   padding: 1.2em;
   color: #ffffff;
   font-size: 18px;
   font-size: 1.8rem;
   text-align: center;
   font-weight: 700;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   }

.responsive-image {
    width: 100%;
    max-width: 1200px;
    margin: 30px auto 10px;
}

.index-center-text {
    text-align: center;
}

.index-email-link {
    color: #ffffff;
}